body {
  color: #707273
}

.navbar-default .navbar-nav>li>a {
  font-weight: 400;
  font-size: 18px;
  color: #631e23
}

.sppb-addon-content {
  font-size: 17px;
  line-height: 1.8em
}

.team-member .team-info {
  padding-bottom: 20px
}

.team-member .team-info .team-designation {
  font-size: 20px
}

.sppb-panel-default>.sppb-panel-heading.active {
  background: #f9f9f9;
  color: #000;
}

.sppb-panel-default>.sppb-panel-heading {
  color: #ffffff;
  background: #631e23;
}

.sppb-addon-content a {
  color: #631e23;
}

.t3-footnav .t3-module a {
  color: #bababa;
}

.t3-footnav .t3-module span.fa {
  color: #fff;
}

/*body .sppb-addon-content p,
.sppb-addon-content,
.sppb-addon-timeline {
  color: #000;
}*/

.sppb-addon-sppb-flibox p {
  color: #fff;
}

.t3-footnav .t3-module,
.t3-footnav .t3-module p {
  color: #bababa;
}

.tp-caption.medipuls-subtitle {}

.sppb-panel-title,
.sppb-addon-persion .sppb-person-information>span.sppb-person-name {
  font-weight: 500;
  line-height: 1.1;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-weight: 300;
  color: #3e3f3f;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}

.white {
  color: #fff;
}

.navbar-default .navbar-nav>li>.separator {
  font-weight: 400;
  font-size: 18px;
  color: #631e23;
  text-transform: uppercase
}

.sppb-addon-persion .sppb-person-information>span.sppb-person-name {
  font-size: 34px;
  line-height: 34px;
  color: #631e23;
}

.sppb-addon-ajax-contact .sppb-form-group input[type="text"],
.sppb-addon-ajax-contact .sppb-form-group input[type="email"] {
  padding: 6px 12px
}

.t3-footnav .t3-module .nav>li>.nav-header {
  padding: 5px 15px 5px 0;
  display: block;
}

.footer-social ul li a {
  text-align: center;
}

#t3-content>div>a {
  display: none !important
}

.t3-copyright .nav>li>a {
  padding: 0 10px
}

.tp-caption.medipuls-subtitle,
.medipuls-subtitle {
  color: #000;
  text-transform: uppercase;
  font-size: 80px;
  font-weight: 300;
}

.navbar-fixed-top {
  z-index: 999999 !important
}

/*.medipuls-subtitle,
.medipuls-title {
  padding: 6px 10px !important;
  background: rgba(255, 255, 255, 0.5) !important
}*/

@media (max-width: 767px) {

  /*.medipuls-subtitle,
  .medipuls-title {
    padding: 6px 10px !important;
    background: rgba(255, 255, 255, 0.5) !important
  }*/
  .tabtodown {
    font-size: 27px !important;
  }
}

.bigger .sppb-addon-title {
  font-size: 18px;
  color: #3e3f3f;
  font-weight: 300;
  text-transform: none
}

@media (min-width: 480px) {
  .bigger .sppb-addon-title {
    font-size: 23px
  }
}

@media (min-width: 768px) {
  .bigger .sppb-addon-title {
    font-size: 28px
  }
}

@media (min-width: 992px) {
  .bigger .sppb-addon-title {
    font-size: 38px
  }
}

@media (min-width: 1200px) {
  .bigger .sppb-addon-title {
    font-size: 60px;
    line-height: 60px
  }
}

.opentimes p {
  color: #631e23 !important;
}

.opentimes span {
  color: #000 !important;
  width: 100px;
  display: inline-block
}

.ce-cf-container .inputbox.required {
  border: 1px solid #631e23;
}

.sp-simpleportfolio-btns .btn-view,
.sp-simpleportfolio-tags {
  display: none !important
}


/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/open-sans-v15-latin-300.eot');
  /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
    url('../fonts/open-sans-v15-latin-300.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/open-sans-v15-latin-300.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/open-sans-v15-latin-300.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/open-sans-v15-latin-300.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/open-sans-v15-latin-300.svg#OpenSans') format('svg');
  /* Legacy iOS */
}

/* open-sans-300italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/open-sans-v15-latin-300italic.eot');
  /* IE9 Compat Modes */
  src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'),
    url('../fonts/open-sans-v15-latin-300italic.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/open-sans-v15-latin-300italic.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/open-sans-v15-latin-300italic.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/open-sans-v15-latin-300italic.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/open-sans-v15-latin-300italic.svg#OpenSans') format('svg');
  /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v15-latin-regular.eot');
  /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
    url('../fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/open-sans-v15-latin-regular.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/open-sans-v15-latin-regular.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/open-sans-v15-latin-regular.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg');
  /* Legacy iOS */
}

/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/open-sans-v15-latin-600.eot');
  /* IE9 Compat Modes */
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
    url('../fonts/open-sans-v15-latin-600.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/open-sans-v15-latin-600.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/open-sans-v15-latin-600.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/open-sans-v15-latin-600.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/open-sans-v15-latin-600.svg#OpenSans') format('svg');
  /* Legacy iOS */
}

/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v15-latin-700.eot');
  /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
    url('../fonts/open-sans-v15-latin-700.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/open-sans-v15-latin-700.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/open-sans-v15-latin-700.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/open-sans-v15-latin-700.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/open-sans-v15-latin-700.svg#OpenSans') format('svg');
  /* Legacy iOS */
}

.sppb-addon-content a {
  color: #000;
  text-decoration: underline
}

.parallax-bg-fixed .parallax {
  background-attachment: fixed !important
}

#t3-footer .fa {
  width: 14px
}

#t3-footer .fa.fa-mobile {
  font-size: 22px
}

.t3-footnav .t3-module .module-title span {
  -ms-word-break: break-all;
  word-break: break-all;

  /* Non standard for WebKit */
  word-break: break-word;

  -webkit-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
}

.t3-copyright .nav {
  text-align: left;
}

.t3-copyright .nav>li:first-child>a {
  padding: 0;
}

.threeD-flip-back .threeD-content-inner,
.threeD-flip-front .threeD-content-inner {
  padding: 0 40px;
}

.sppb-btn-call2actionbtnlight {
  background: transparent;
  border: 1px solid #ffffff;
  color: #ffffff !important;
  font-style: normal !important;
  padding: 16px 20px;
  font-family: Open Sans;
  text-transform: uppercase;
  text-shadow: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.sppb-btn-call2actionbtnlight:hover {
  background: #ffffff;
  color: #404d5f !important;
}

.login-wrap .other-links,
.speasyimagegallery-gallery-item-content {
  display: none
}

.sp-simpleportfolio .sp-simpleportfolio-filter>ul {
  list-style: none;
  text-align: center;
}

.sp-simpleportfolio .sp-simpleportfolio-filter>ul>li {
  display: inline-block;
  margin: 0 1em;
}

.sp-simpleportfolio .sp-simpleportfolio-filter>ul>li>a {
  display: inline-block;
  width: 18px;
  height: 18px;
  font-size: 0;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  outline: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: .2s ease-in-out;
  transition: .2s ease-in-out;
  padding: 0
}

.sp-simpleportfolio .sp-simpleportfolio-filter>ul>li>a {
  border: 2px solid #333;
  border-radius: 50%;
}

.sp-simpleportfolio .sp-simpleportfolio-filter>ul>li>a:hover,
.sp-simpleportfolio .sp-simpleportfolio-filter>ul>li.active>a {
  background-color: #333;
}

.sp-simpleportfolio .sp-simpleportfolio-filter>ul>li.active>a {
  -webkit-transform: scale(1.4);
  transform: scale(1.4);
}

.t3-copyright .nav>li>a:hover,
.t3-copyright .nav>li>a:focus,
.t3-copyright .copyright a {
  color: #777;
}

.speasyimagegallery-image {
  display: block;
  max-width: 100%;
  height: auto;
}

.threeD-content-wrap {
  -webkit-transform: rotate(0);
  transform: rotate(0);
  -webkit-transform: rotateZ(0);
  transform: rotateZ(0);
  -webkit-transform: rotateX(0);
  transform: rotateX(0);
  -webkit-transform: rotateY(0);
  transform: rotateY(0);
}

.internstart .nostart {
  display: none
}

#sppb-addon-1562771709452 .sppb-addon-content h2 {
  font-size: 17px;
  margin-bottom: -5px;
  font-size: 3.6vw;
  margin-bottom: -0.5vw;
  font-weight: 100;
  text-align: justify
}

#sppb-addon-1562771709452 .sppb-addon-content h2:after {
  content: "";
  display: inline-block;
  width: 100%;
}

@media (min-width: 768px) {
  #sppb-addon-1562771709452 .sppb-addon-content h2 {
    font-size: 30px;
    margin-bottom: -15px;
  }
}

@media (min-width: 992px) {
  #sppb-addon-1562771709452 .sppb-addon-content h2 {
    font-size: 39px;
    margin-bottom: -24px;
  }
}

@media (min-width: 1200px) {
  #sppb-addon-1562771709452 .sppb-addon-content h2 {
    font-size: 48px;
    margin-bottom: -30px;
  }
}